[Preferences]
DistributionDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB\
DistributionSourceDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB.SRC\
SourceDirectory=E:\BBB\
InstallFoxProRuntime=N
InstallGraph=N
InstallHelp=N
InstallODBCDrivers=N
AccessDriver=Y
FoxPro2xDriver=Y
dBASEDriver=Y
ParadoxDriver=Y
SQLServerDriver=Y
ExcelDriver=Y
TextDriver=Y
OracleDriver=Y
Oracle7Driver=Y
BtrieveDriver=Y
VFPDriver=Y
InstallWindows95=N
InstallWindowsNT=N
DestinationDirectory=E:\DIC\
Make1.44MegDisks=N
Make1.2MegDisks=N
Make720KDisks=N
MakeNetsetup=N
MakeWebsetup=Y
SetupBanner=开发区管理系统
Copyright=V5.11
PostExecute=
UserDefaultDirectory=\开发区\
ProgManGroup=开发区管理系统
UserCanModify=1
SplitSize=363520
FileCustomizationDelimiter=~
InstRemoteAuto=N
InstActiveX=N
InstOLEControl=N


[File Customizations]
MSCOMM32.OCX=WinSysDir~NO~~~~YES
开发区管理系统.EXE=AppDir~YES~开发区管理系统~\%s\开发区管理系统.exe~~NO
TEMP\MSCOMM32.OCX=AppDir~NO~~~~NO
UPLOAD\MSCOMM32.OCX=WinSysDir~NO~~~~YES